@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&family=Roboto&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Montserrat", sans-serif;
  overflow-x: hidden;
}
header {
  background: #765c3d;
}

.nav-lists a {
  font-style: normal;
  font-weight: 500;
  font-size: 18px;

  /* identical to box height */

  text-align: center;

  color: #f2d2ae;
}

/* landing */

.landing {
  background: linear-gradient(rgba(0, 0, 0, 0.61), rgba(0, 0, 0, 0.61)),
    url("./images/banner.png");
  background-repeat: no-repeat;
  background-size: cover;
  padding-block: 8rem;
}

.landing-content {
  padding: 10rem 1rem;
}

.landing-content-1 {
  color: white;
  padding-inline: 10px;
}

.landing-content-1 h1 {
  font-style: normal;
  font-weight: 600;
  font-size: clamp(30px, 4vw, 80px);
  line-height: 72px;
}

/* gallery */

.gallery {
  color: #765c3d;
  text-align: center;
}

.gallery h2 {
  font-weight: 600;
  font-size: 40px;
  line-height: 49px;
  /* identical to box height */
}

.gallery p {
  font-size: 18px;
  margin: auto;
}

.gallery-img {
  gap: 10px;
}

.gallery-img img {
  width: clamp(300px, 25vw, 400px);
}

/* contact */

.contact {
  color: #765c3d;
  background-color: #fff2e4;
}

.contact h2 {
  font-style: normal;
  font-weight: 600;
  font-size: 40px;
  line-height: 49px;
}

.contact button {
  width: 200px;
  height: 48px;

  background: #b59066;
  border-radius: 999px;
  margin: 30px 32px;
  border: none;
  color: #ffffff;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
}

.contact-img {
  display: none;
}

.contact-content {
  justify-content: center;
  flex: 1;
}

footer {
  background: #b59066;
  color: white;
  text-align: center;
  margin-top: 20px;
  padding-block: 0.1rem;
}

@media screen and (min-width: 768px) {
  .contact-img {
    width: clamp(400px, 50vw, 700px);

    display: block;
  }

  .contact-content {
    width: 500px;
  }
}
